body{
  background-color: #f0f0eb;
  color: #0000ff;
  font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
  font-size: 11px;
  margin: 0;
  padding: 0;
}

input[type="text"], input[type="password"], textarea{
  font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
}
div, p, ul, ol{margin-bottom: 1em;}
.sidebar ul li{padding: 4px 0; }

h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:27px;line-height:1;margin-bottom:0.5em;}
h2 {font-size:22px;font-weight:bold;margin-bottom:0.75em;}
h3 {font-size:18px;line-height:1;margin-bottom:18px;}
h4 {font-size:16px;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:14px;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:12px;font-weight:bold;}
a:link, a:visited {color:#0000ff;text-decoration:underline;}
a:focus, a:hover {color:#ff0000;}

#container {
  position: relative;
}

li.active-trail li a, li.active-trail li a:link,li.active-trail li a:visited,
li.active-trail li.active-trail li a, li.active-trail li.active-trail li a:link,li.active-trail li.active-trail li a:visited{color: #0000ff;}
li.active-trail li a:focus, li.active-trail li a:hover{color:#ff0000;}
li.active-trail li.active-trail li a:focus,li.active-trail li.active-trail li a:hover{color: #ff0000;}


li a.active, li a:link.active, li a:visited.active,
li li a.active, li li a:link.active, li li a:visited.active,
li.active-trail a, li.active-trail a:link,li.active-trail a:visited,
li.active-trail li.active-trail a, li.active-trail li.active-trail a:link,li.active-trail li.active-trail a:visited,
li.active-trail li.active-trail li.active-trail a, li.active-trail li.active-trail li.active-trail a:link,li.active-trail li.active-trail li.active-trail a:visited{color: #ff0000;}

.left{
  float: left;
}
.right{
  float: right;
}
.clear{
  clear: both;
}
.hide{
  display: none;
}

.bold{
  font-weight: bold;
}
.normal{
  font-family:Georgia,Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
  font-size:12px;
  font-style: normal;
}
.italic{
  font-style: italic;
}
.uppercase{
  text-transform: uppercase;
}
.h1{
  font-size: 27px;
  margin: 0 0 10px 0;
}
.h3{
  font-size: 18px;
  line-height: 24px;
  margin: 0 0 8px 0;
}
.h4 {
  font-size: 14px;
}
.h5 {
  font-size: 9px;
}

.no-margin {
  margin: 0;
}
.red{
  color: #ff0000;
}

.bg-blue{
 background-color: blue;
}

.verdana{
  font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
}
.verdana-small{
  font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
  font-size: 9px !important;
}
.georgia{
  font-family: Georgia, Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
}
.small,.thin{
  font-size: 9px !important;
}

.bottom_notes { 
  font-style: italic;
  font-size: 0.8em;
}

.neg-margin {
  margin-top: -1em;
}

a.lien_titre_image{
  top:-7px;
  position:relative;
}

div.view-programme div.views-row:hover *{
 color: red;
}
div.view-schedule div.views-row:hover *{
 color: red;
}
div.view-programa div.views-row:hover *{
 color: red;
}

div.view-programme div.views-row:hover img,
div.view-schedule div.views-row:hover img,
div.view-programa div.views-row:hover img
{
 background-color: red;
}

img.imagefield-field_titre_symbole_image{
 background-color:blue;
margin:0;
position:absolute;
right:36px;
top:30px;
}

.hr{
  font-weight: normal !important;
  letter-spacing: 2px;
  margin-bottom: 0;
}

.fichiers ul li,
.liens ul li,
.videos ul li,
.audio ul li,
.images{
  border-bottom: 1px dashed #0000ff;
  margin-bottom: 0;
}
.liens ul li{
  padding: 5px 0;  
}

.liens ul li a{
  text-decoration: none;
}
.fichiers ul,
.fichiers,
.liens,
.liens ul{
  margin-bottom: 0;
}

.fichiers ul li{
  position: relative;
}

.fichiers ul li p{
  margin: 0;
  text-align: center;
}

.fichiers ul li p a[href$=".pdf"], .fichiers ul li p a[href$=".doc"], .fichiers ul li p a[href$=".xls"]{
  padding: 0;
}

.media-fichier{
  background-color: #0000ff;
  display: block;
  height: 135px;
  width: 190px;
  margin-bottom:5px;
  padding:0;
  text-indent: -5000px;
  cursor: pointer;
}
.media-fichier:hover{
  background-color: #ff0000;
}
.media-fichier-visuel{
  display: block;
  height: 135px;
  width: 190px;
  margin-bottom:5px;
  padding:0;
  cursor: pointer;
}
.fichiers .media-fichier{
  margin-top: 18px;
}

.liens h3{
  font-weight: bold;
  margin-bottom: 10px;
}
.liens h3 a:link,.liens h3 a:visited{
  text-decoration: none;
}

/*
 * Sidebar-right
 */
 .no-border-top .border-top{
   border: none !important;
 }

#sidebar-right .images a,
#sidebar-right .video a {
  background: transparent;
  display: block;
  line-height: 0em;
  margin: 0;
  padding: 0;
}

#sidebar-right .images a{
  text-align: left;
}

#sidebar-right .images a:hover,
#sidebar-right .video a:hover {
}

#sidebar-right .border-top {
  border-top: 1px dashed #0000FF;
}

/*
 * Wrapper
 *
 */
 #wrapper{
   margin: 0 0 0 40px;
   width: 955px;   
 }


/*
 * Header region
 * =header
 */
 #header-region{
   height:98px;
   padding-top:30px;
 }
 #logo{
   position: relative;
   left: -27px;
   overflow: hidden;
   top: 3px;
   height:70px;
   width:284px;
   cursor: pointer;
   margin-right: 0;
 }
 #logo a{
   position:relative;
 }

 #logo a span{
   background-image:url(../images/logos_capc.gif);
   float:left;
   height:70px;
   width:71px;
   display:block;
   cursor: pointer;
 }

 #logo a span#letter_1{
   background-position: 0 0;
 }
 #logo a span#letter_2{
   background-position: -70px 0;
 }
 #logo a span#letter_3{
   background-position: -140px 0;
 }
 #logo a span#letter_4{
   background-position: -210px 0;
 }

 #slogan{
  font-size:11px;
  line-height:15px;
  padding-top:15px;
  margin-right: 5px;
 }
 #logo-bdx {
   float: left;
   height: 41px;
   margin: 19px 10px 0 20px;
   overflow: hidden;
   position: relative;
   width: 33px;
 }
 #logo-bdx a {
   display: block;
   left:0;
   padding: 0;
   position: absolute;
   top: 0;
 }
  #logo-bdx a:visited{
  margin-top:0px;
 }
 #logo-bdx a:focus,
 #logo-bdx a:hover {
   margin-top:-41px;
 }

 
 #langages{
   padding-top: 15px;
 }

 /*
  * Left
  *
  */
  #sidebar-left{
    position:relative;
    top:-6px;
  }
  #block-menu-menu-menu-principal .menu,
  #block-menu-menu-menu-footer .menu{
    position: relative;
    padding-left: 0;
  }
  #block-menu-menu-menu-principal .menu .menu{
    position : absolute;
    top: 0;
    left: 120px;
    width: 150px;
  }

  #block-menu-menu-menu-principal .menu .menu .menu{
    position :relative;
    left: 5px;
    top: 5px;
    width:140px;
  }
  
	
  #block-menu-menu-menu-principal .menu li,
  #block-menu-menu-menu-footer .menu li {
    line-height: 1.2em;
    list-style-type: none;
    list-style-image: none;
    margin-right: 3px;
    width: 100px;
  }
  #block-menu-menu-menu-principal .menu li{
    line-height: 1.8em;
    padding: 0;
  }
  #block-menu-menu-menu-principal .menu li a{
    text-decoration: none;
    font-weight: bold;
  }
  #block-menu-menu-menu-footer .menu li a{
    text-decoration: none;
  }

  #block-menu-menu-menu-principal .menu .menu .menu li{
    background:  url(../images/puce_sous_menu_droite.gif) no-repeat left 6px;
    padding-left: 15px;
  }
  #block-menu-menu-menu-principal .menu .menu .menu li.active-trail{
    background:  url(../images/puce_sous_menu_droite_active.gif) no-repeat left 6px;
    padding-left: 15px;
  }
  #block-menu-menu-menu-principal .menu .menu .menu li a{
    font-weight: normal;
  }
  #block-menu-menu-menu-principal .menu li li,
  #block-menu-menu-menu-footer .menu li li {
    width: auto;
    line-height:1.2;
    padding:3px 0 4px;
  }

  #search-block-form #edit-search-block-form-1-wrapper{
    background: url(../images/bg-search) no-repeat top left;
    display:block;
    height:25px;
    padding:0 10px;
    margin-bottom: 0;
  }

  #search-block-form input#edit-search-block-form-1{
    border: none;
    background: #f0f0eb;
    color: #0000ff;
    font-size:1em;
    height:20px;
    padding-top:5px;
    text-align:center;
    width:85px;
  }
  #search-block-form input.form-submit {
    background: none;
    border: none;
    color: #0000ff;
    font-family: 	Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
    font-size: 9px;
    font-weight: bold;
    padding-left: 30px;
  }
  #search-form  input.form-submit:hover,
  #search-form  input.form-submit:focus,
  #search-form  input.form-submit:active {
    color: #ff0000;
  }

  #search-form  input.form-submit {
    background: none;
    border: none;
    color: #0000ff;
    font-size: 90%;
    font-weight: bold;
    padding-left: 27px;
  }
  #search-form  input.form-submit:hover,
  #search-form  input.form-submit:focus,
  #search-form  input.form-submit:active {
    color: #ff0000;
  }
  
  #search-form  input#edit-keys {
	background:none repeat scroll 0 0 #F0F0EB;
	border:medium none;
	color:#0000FF;
	font-size:1em;
	height:25px;
	padding-top:5px;
	text-align:center;
	width:245px;
	}

  div.search-form div#edit-keys-wrapper {
	background:url("../images/bg-big-search") no-repeat scroll left top transparent;
	height:25px;
	margin-bottom:0;
	padding:7px;
	}
	
	
	
	 
  /*
   * Rosab
   *
   */
  #block-capc_rosab_n_videomuseum-rosab {
    background: #0000ff url(../images/bg-rosab.png) no-repeat top left;
    display:block;
    font-family: Courier, Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: bold;
    height:34px;
    padding:21px 0 0 32px;
    width:70px;
  }

   #block-capc_rosab_n_videomuseum-rosab a:link,  #block-capc_rosab_n_videomuseum-rosab a:visited{
      text-decoration: none;
    }

  #block-capc_rosab_n_videomuseum-rosab:hover{
    background-color: #ff0000;
  }
  #block-capc_rosab_n_videomuseum-rosab:hover a:link,#block-capc_rosab_n_videomuseum-rosab:hover a:visited{
    color: #ff0000;
  }
  #block-capc_rosab_n_videomuseum-rosab a.active{
    color: #0000ff;
  }
  /*
   * Center
   */
   #tinymce, #center{
   	font-family: Georgia, Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
   }
   #tinymce, #center {
     line-height: 15px;
     font-size: 12px;
     letter-spacing: 0px;
     position:  relative;
   }
   #tinymce .node, #center .node{
     font-size: 12px;
   }
   .chapo{
     font-weight: bold;
     margin-bottom: 0;
   }
   #center .feed-icon {
     background: blue;
     display: none;
     height: 16px;
     margin: 0;
     padding: 0;
     position: absolute;
     right: 0;
     top: -20px;
     width: 16px;
   }
   #center a.feed-icon:hover {
     background: red;
   }
   /*
    * G1
    *
    */
    .node-page .h1{
      text-transform: uppercase;
      font-size: 18px;
    }
    h1{
      text-transform: uppercase;
      font-size: 18px;
      font-weight:normal;
    }
    
    .node-page .h3{
      font-size: 18px;
       margin:0px;
      padding:0px;
      font-weight:normal;
    }
    
    h3 {
	font-size:18px;
}

    .node-page .chapo{
      font-size: 11px;
    }

  /*
   * Liste view G4, G6
   *
   */
   .view{
     border-top: 1px solid #0000ff;
     padding: 10px 0;
   }

   .view-taxonomy-list{
     border-top: 1px dashed #0000ff;
   }
     .view .views-row {
       border-bottom: 1px dashed #0000ff;
     }
       .view .views-field-taxo-description{
         border-bottom: 1px dashed #0000ff;
         font-weight: bold;
         padding-top: 5px;
         padding-bottom: 15px;
         margin-bottom: 10px;
       }


       .view .views-field-title{
         display:inline-block;
         line-height: 1;
         margin-bottom: 10px;
         width: 420px;
         margin-right: 70px;
       }
       .view-programme .views-field-title{
       margin-bottom: 5px;
       }
  .front  .view .views-field-title{
          display:inline-block;
          line-height: 1;
          margin-bottom: 1px;
          width: 420px;
          margin-right: 70px;
        }
       #container_home .view .views-field-title{
         width: 680px;
         margin-right: 0px;
       }
       .view .views-field-title a{
         font-family:Georgia,Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
         font-size: 27px;
         font-weight: bold;
         text-decoration: none;
         text-transform: uppercase;
       }



   .view .views-field-field-soustitre-value{
     font-style: italic;
     font-size: 18px;
     line-height: 1;
     width: 420px;
   }
   #container_home  .view .views-field-field-soustitre-value{
     width: 720px;
   }
   .view .views-field-field-type-value{
     height: 18px;
     font-weight: bold;
     font-size: 9px;
     margin-bottom :12px;
     margin-top:1px;
   }
  
   .view .views-field-field-date-value{
     font-size: 18px;
     margin-bottom:8px;
   }


   #center .view .views-field-field-type-value{
     font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
   }
   #center .view .views-field-field-date-value{
     font-family: Georgia,Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
   }

  /*
   * G4
   *
  */
   .view-programme, .view-schedule, .view-programa {
     margin: 0;
     padding-top: 0;
   }
   .view-programme .views-row, .view-schedule .views-row, .view-programa  .views-row{
     border-bottom: 1px solid #0000ff;
     margin-bottom: 0;
     padding-bottom:11px;
     position:relative;
   }

   /*
    * G6
    *
    */
    .view-taxonomy-list a {
      display: block;
      padding-bottom: 12px;
      text-decoration: none;
    }
    .view-taxonomy-list .views-field-title,
    .view-taxonomy-list .views-field-field-soustitre-value {
      display: block;
    }
    .view-taxonomy-list .views-field-title {
      font-size: 18px;
      font-weight: bold;
      margin-bottom: 0px;
      text-transform: uppercase;
    }

/*   .view-taxonomy-list .views-field-title,*/
   .view-visuel .views-field-title{
     margin-bottom: 5px;
   }
/*   .view-taxonomy-list .views-field-title a,*/
   .view-visuel .views-field-title a{
     font-size: 18px;
   }
/*   .view-taxonomy-list .views-field-field-soustitre-value,*/
   .view-visuel .views-field-field-soustitre-value{
     padding-top:0px;
   }

   .view-taxonomy-list .title,
   .view-visuel .title{
      font-size: 18px;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 0px;
    }

    .view-visuel .views-field-taxo-description {
      padding-bottom:5px;
    }

   /*
    * G3
    *
    */
    .node-entete{
      border-bottom: 1px solid #0000ff;
      border-top: 1px solid #0000ff;
      padding-bottom:21px;
      margin-bottom:15px;
    }
    .node-entete p{
      height: 18px;
      margin-bottom: 12px;
    }
    .node-entete p span{
      font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
    }
    .node-entete .title{
      font-size: 27px;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: -8px;
      position: relative;
    }
    .node-entete .title h1.project_title{
       width: 490px;
    }
    .node-entete h3 {
       line-height: 1;
       width: 490px;
       margin-bottom:6px;
    }
    
    .surtitre{
      text-transform: uppercase;
    }
   

    .node-entete .title img.imagefield-field_titre_symbole_image{
      right:-32px;
      top:-20px;
    }
      
     .image-title{
      margin-bottom: 0;
    }
     .image-title img{
      background-color: #0000ff;
    }

     .image-symbol-title{
      position:absolute;
      right:71px;
      top:-3px;
      width:90px;
    }

    
    .node .content{
      padding-right: 50px;
    }

    .node .content ul,
    #tinymce ul{
      padding-left: 10px;      
    }
    .node .content ul li,
    #tinymce ul li{
     list-style-type: square;
    }
    .node-page_media .content ul{
      padding-left: 0;
    }
    .node-page_media .content ul li{
      background: none;
      list-style: none;
      padding-left: 0;
    }


    .node-page_media .content{
      padding-right: 0;
    }

    #block-locale-0{
      padding-bottom:15px;
      float:right;
    }

    #block-locale-0 .content ul li{
      font-size: 9px;
      text-align: center;
      line-height:16px;
      width: 30px;
    }

    #block-locale-0 .content ul li a, #block-locale-0 .content ul li a:visited, #block-locale-0 .content ul li a:link{
      text-align:center;
      text-decoration: none;
      color: blue;
      font-weight: bold;
    }
    #block-locale-0 .content ul li a:hover,
    #block-locale-0 .content ul li a:focus {
      color: #FF0000;
      text-decoration: none;
    }
      #block-locale-0 .content ul li.active a,
      #block-locale-0 .content ul li.active a:link,
      #block-locale-0 .content ul li.active a:visited {
        color: #FF0000;
      }

    /*
     * G5
     *
     */
     .node-entete-agenda{
       text-align: center;
       padding-right: 50px;
       font-weight: bold;
       margin-bottom: 15px;
       position: relative;
       top: -5px;
     }
     
     .node-entete-agenda a{
      text-decoration: none;
     }

     .node-entete-agenda a.agenda-date-prev{
       position: absolute;
       left: 35px;
     }
     .node-entete-agenda a.agenda-date-next{
       position: absolute;
       right: 80px;
     }
     
     .agenda-date{
       display: inline-block;
       margin: 0 15px;
       width: 190px;
     }

     .details{
       font-size: 11px;
       font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
       line-height: 15px;
       margin-bottom: 0;
     }
     .details p{
       margin:0;
       padding-bottom:0px;
     }

     .details .title{
      font-size: 18px;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 10px;
      padding-top: 3px;
    }


     /*
      * G7
      *
      */
      .node-page_media{
        border-top: 1px solid #0000ff;
        padding-top: 15px;
      }
      .node-page_media h2{
        font-size: 20px;
        text-transform: uppercase;
        margin-bottom: 5px;
      }
      .node-page_media h3{
        margin-bottom: 0;
      }
      .node-page_media .hr{
        margin-bottom: 0;
      }
      .node-page_media ul{
        width: 600px;
      }

      .item-media{
        border-top: 1px dashed #0000ff;
        padding-top: 10px;
        float: left;
        height: 165px;
        width: 190px;
        margin-right: 10px;        
        position: relative;
      }
      .item-media a{
        display: table-cell;
        width: 190px;
        vertical-align: top;
        height: 135px;
        margin: 0;
        padding: 0;

      }
      .item-media a *{
        vertical-align: top;
      }
      
      .item-media a.thickbox{
        background: transparent;
      }

      .item-media-hide{
		display:none;
      }
      .picto-thickbox{
        left:70px;
        position:absolute;
        top:52px;
        cursor: pointer
      }
      .item-media a.media-lien{
        background-color: #0000ff;
        display: block;
        height: 135px;
        width: 190px;
        margin-bottom:5px;
        padding:0;
        text-indent: -5000px;
      }
      .item-media a.media-lien:hover,
      .item-media a.thickbox:hover{
        
      }

      /*
       * G8
       *
       */
       .node-produit .title{
         font-size: 18px;
         font-weight: bold;
         text-transform: uppercase;
         margin-bottom: 5px;
       }
       .node-produit .h3{
         margin-bottom: 10px;
       }
       .no-margin p{
         margin-bottom: 0;
       }

      /*
       * G9
       *
       */
       .node-catalogue{
         border-top: 1px solid #0000FF;
         padding-top: 10px;
       }

       .node-catalogue .title{
         font-size: 18px;
         font-weight: bold;
         text-transform: uppercase;
         margin-bottom: 5px;
         padding-top:5px;
       }
       .node-catalogue .content{
         padding-right: 0;
       }
       .view-catalogue{
         border-top: 1px dashed #0000FF;
         padding-top: 7px;
       }
       .view-catalogue .views-row {
         padding-bottom: 10px;
         margin-bottom:5px;
       }
       .view-catalogue .views-field-title{
         margin-bottom: 0;
       }
       .view-catalogue .views-field-title a{
         font-size: 11px;
         font-weight: bold;
       }

       .view-catalogue .views-field-field-soustitre-value{
         font-size: 11px;
         font-style: italic;
       }


    /*
     * Sidebar right
     *
     */
     #sidebar-right{
      line-height: 15px;
      font-family:verdana;
      font-size:9px;
    }

    .credits{
      margin-bottom: 0;
      font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
      font-size: 9px;
     }
     #sidebar-right .videos, #sidebar-right .videos ul {
       padding: 0;
       margin: 0;
     }
     #sidebar-right .videos ul li,#sidebar-right .audios ul li,
     #sidebar-right .details{
       padding: 10px 0px;
       border-bottom: 1px dashed #0000ff;
       margin-bottom: 0;
     }
     #sidebar-right .details{
       font-size: 11px;
       padding-bottom:5px;
     }
     #sidebar-right .details p{
       margin:0;
       padding-bottom:0;
     }
     #sidebar-right .details .title{
      font-size: 11px;
      font-weight: bold;
      text-transform: uppercase;
    }
    
    #sidebar-right .details .title a{
      text-decoration: none;
    }
    
    #sidebar-right .details span.h3, #sidebar-right .details span.h3 a{
      font-size:12px;
      font-weight: bold;
      text-decoration: none;
      text-transform: uppercase;
    }

     .videos ul li,
      .images {
        position: relative;
      }
      .videos ul li{

        text-align: left;
      }

       .picto-thickbox,
       .picto-fichier{
         height:45px;
         left:70px;
         overflow:hidden;
         position:absolute;
         top:50px;
         width:44px;
        }
        
      	.picto-thickbox img,
        .picto-fichier img{
          cursor: pointer;
          position:relative;
       	  top:0px;
         }
        .picto-thickbox img:hover,
        .picto-fichier img:hover{
          top:-45px;
         }
       
       .picto-thickbox .over,
       .picto-fichier .over{
         top:-45px;
        }
      
      .audios li a {
        display: block;
        background: transparent;
        height: 135px;
        /*width: 190px;*/
      }
      
      .audios li a:hover,
      .audios li a:focus {
        
      }
	   .audios li a.over,
     .fichiers .over,
     .item-media a.over,
     .item-media div.over{
	    
	   }
      .calendar-calendar td a:hover{
        text-decoration: none;
      }
      
      div.inner div.item-capc_calendar a{
        font-weight:normal;
      }
    #sidebar-right .agenda_nodes a,
    #sidebar-right .agenda_nodes a:link,
    #sidebar-right .agenda_nodes a:visited,
    #sidebar-right .enseignant_node a,
    #sidebar-right .enseignant_node a:link,
    #sidebar-right .enseignant_node a:visited {
      text-decoration: none;
    }
    #sidebar-right .agenda_nodes a:hover,
    #sidebar-right .agenda_nodes a:focus,
    #sidebar-right .enseignant_node a:hover,
    #sidebar-right .enseignant_node a:focus {
      text-decoration: underline;
    }
      
/*
 * lightbox
 *
*/
#TB_overlay {
  background: none #F0F0EB scroll repeat 0% 0%;
}
#TB_ajaxContent{
  height: auto;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  text-align: center;
  width: auto;
}
#TB_window{
  background: #FFF;
  border: 1px solid #0000FF;
  color: #0000FF;
  height: 565px;
  left: -10px;
  margin: 0;
  padding: 20px;
  position: absolute;
  text-align: center;
  top: -30px;
  width: 640px;
}
#TB_secondLine,
#TB_window a:link{
  color: #0000FF;
  display: block;
}
#TB_secondLine a:hover,
#TB_closeWindow a:hover{
  color: #FF0000;
}
#TB_title {
  background: #fff;
  bottom:0;
	position:absolute;
	right:4px;
}

#TB_title a{
  font-weight: bold;
}

#TB_window img#TB_Image{
  border: 0;
  display: inline;
  margin: 0;
}

#CAPC_TB_Inner_picture {
  margin: 0;
}
#TB_caption{
  bottom: 25px;
  float: none;
  font-family: Verdana, "Liberation Sans", Helvetica, Arial, sans-serif;
  font-size: 10px;
  height: auto;
  left: 20px;
  line-height:1.2em;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  width: 640px;
}

#TB_secondLine {
  bottom: 12px;
  margin: 0;
  position: absolute;
  width: 640px;
}

#TB_secondLine span#TB_next{
  margin-left:16px;
  padding:4px;
}

#TB_secondLine span#TB_prev{
  margin-left: -16px;
  padding:4px;
}

#TB_secondLine a {
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
}

#TB_closeWindow  {
  bottom: 0;
  height: auto;
  padding: 0;
  position: absolute;
  right: 8px;
}

#TB_closeWindow  a{
  padding:2px;
  font-weight:bold;
}

#TB_closeWindowButton{
  text-decoration: none;
}

#TB_ajaxContent .emvideo{
  margin: 0;
  padding: 0;
}

.flowplayer{
  padding-top:10px;
}

/*
 * home
 *
*/
.front{
  margin:40px;
text-align:left;  
}

.front *{
  font-family: Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
}
.front a * {
  cursor: pointer;
}

.front .views-field-field-soustitre-value .field-content{
  font-family: Georgia,Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
}
#logo-bdx-container {
  position: relative;
}

logo-bdx-container-front{
position:absolute;
}
.front #logo-bdx {
	left:31px;
	position:absolute;
	top:82px;
	width:50px;
}

.front div.space{
  margin-bottom: 142px;
}


.front .view, .front .views-row{
    border-width: 0px;
}

.front .border-bottom{
  border-top:1px solid blue;
  margin-bottom:30px;
  width:870px;
}

.front .views-field-field-type-value{
  width:700px;
}

.front .views-field-field-type-value span{
  font-size:32px;
  font-style:italic;
  font-weight:normal;
  font-family: Georgia, Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
}

.front .view .views-field-field-date-value span{
  font-size:32px;
  font-weight:normal;
  line-height: 42px;
  font-family: Georgia, Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
}

.front .view span.views-field-title span a{
  font-size:47px;
  font-weight:bold;
  line-height: 52px;
  text-transform:uppercase;
  font-family: Georgia, Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
}

.front .view .views-field-field-soustitre-value{
  font-size: 32px;
  font-style: italic;
  line-height: 42px;
  margin:0;
}

#logo_home, #container_home{
  height: 208px;
  text-align: left;
  padding-left: 15px;
  width: 850px;
}
#container_home{
  padding-left: 0;
}

.front #logo_home a span{
   background-image:url(../images/logos_capc_home.gif);
   float:left;
   height:210px;
   margin-right: 5px;
   width:205px;
   display:block;
}

div.shareIt {
  font-family: Verdana;
  font-size: 9px;
  position:absolute;
  margin-top: 0;
}

div.shareIt span{
  font-weight: bold;
}

div.shareIt a, div.shareIt a[href^="http:"]{
  margin: 0 5px 0 0px;
  padding: 0;
}

.front .view-programme .views-field-field-date-value,
.front .view-schedule .views-field-field-date-value,
.front .view-programa.views-field-field-date-value
{
  margin-bottom: 0px;
  margin-left: 2px;
}

.front .view-programme img.imagefield-field_titre_symbole_image,
.front .view-schedule img.imagefield-field_titre_symbole_image,
.front .view-programa img.imagefield-field_titre_symbole_image
{
  top: 30px;
  left: 730px;
}

/*
 *
 * contact form
 *
*/
div.node-webform label{
  float:left;
  display:block;
  font-weight:bold;
  width:100px;
}

div.node-webform textarea, div.node-webform input, div.node-webform select{
  width:400px;
  border:1px solid #CCCCCC;
}

div.node-webform select{
  padding:0px;
  background-color:#FFFFFF;
  height:20px;
  font-family: Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
}

div.node-webform #edit-submit{
  background-color: #E0DFDE;
  font-size: 14px;
  color: #131312;
  height: 18px;
  border: 1px solid #bbbbbb;
  margin-left:200px;
  padding:0;
  width:180px;
  
}

/*
 * sitemap
 *
 */
 .sitemap-menu h2{
   display: none;
 }

/*
 *
 * Pager
 *
 */
 
.item-list ul.pager li, .item-list ul.pager li a, .item-list ul.pager li a:visited, .item-list ul.pager li a.active{
  color:#0000ff;
  font-weight: bold;
}

.item-list ul.pager li{
  margin:0px;
}

form input#edit-delete {
color:#333 !important;
}


.fichiers a {
	display:block;
	height:45px;
	overflow:hidden;
	position:relative;
}
#sidebar-right .fichiers a{
  display: inline;
  height: auto;
  text-decoration: none;
}
#sidebar-right .fichiers li{
  padding: 5px 0;
}
.fichiers .media-fichier a{
  height: 135px;
}
.fichiers a img{

	margin-left:5px;
}

.fichiers a:hover img {


} 
.picto-fichier a{
  margin-top: 0;
}
.picto-fichier a img{
  left: 0;
}
h1.project_title{
  font-family:Georgia,Verdana,"Liberation Sans",Helvetica,Arial,sans-serif;
	font-size:27px;
	font-weight:bold;
	line-height: 1;
	margin-bottom:13px;
	margin-top:0px;
	text-transform:uppercase;
}


#block-menu-menu-menu-principal .active-trail .expanded .menu{
  display: none;
}
#block-menu-menu-menu-principal .active-trail .active-trail .menu{
  display: inline-block;
  padding-bottom: 5px;
}




.node-entete .h3 {
  line-height : 1;
  width: 420px;
}





#view-capc-calendar #capc-calendar-inner-wrapper .item-capc_calendar {
	margin-bottom : 0;
}

.rubik table input.fluid, .rubik input {
	width : 100%;
}
